Subject: Draft asynchronous collective subroutines paper

From: Damian Rouson <[email-masked]>
Date: Fri, 5 Sep 2025 12:04:18 -0700

Paper 25-165 <https://j3-fortran.org/doc/year/25/25-165.txt> contains the
draft specifications for asynchronous collective subroutines.  Constructive
feedback is encouraged.  We're developing async papers on a GitHub site
<https://github.com/j3-fortran/async-coll>, where comments, issues or pull
requests are welcome.

You are welcome to join one of our upcoming weekly calls.  Brandon, Dan,
Reuben, and I are meeting in Zoom on Fridays at 11 AM Pacific Time.  Please
email me if you would like me to add you to the calendar invitation.

Damian